Subject: [Sipping] conf: comments on draft-evan-sipping-conference-scenarios-00

From: "Eric Burger" <[email-masked]>
Date: Thu, 20 Mar 2003 14:43:51 -0500

Section 1:
Why is the "special member" the one that initiates the conference?  Moderation, ownership, and the person that happened to hit the bridge first are three distinct concepts.  Pick a term, like Moderator, Owner, or Special Member, and be sure it gets into the conferencing framework document.  I would strongly suggest NOT using Conference Initiator.

Section 3.3:
I don't get this section at all.  A participant in a SIP-based conference will be gatewayed into the SIP signaling realm.  From the point of view of a focus, the *gateway* is the SIP end point.  There is nothing special, nor any special treatment, about the device on the other side of the gateway.

Section 3.4:
Same comment as for Section 1 on Initiator vs. Moderator.  Here the draft is clearly talking about the moderator.

Section 3.5:
Authentication - Is the proposal to use digest authentication with a password?  Is the proposal to use an IVR system to collect a password?  Those are two very different cases with very different protocol implications.

Control "the member may be able to manage" - Which member?  Do you really mean an arbitrary conference participant?  I didn't think so.  In addition, letting a first participant mute an arbitrary second participant in their mix is a really neat trick.  Does anyone do that in the real world?  Likewise, most conferencing services allow the participant to mute *their* stream, not *other* streams.  Muting other streams is usually left to the moderator, for obvious reasons.
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP